## debhelper 13.24.1ubuntu2

=== debian/changelog ===
debhelper (13.24.1ubuntu2) plucky; urgency=medium

  * Make dh_installchangelogs executable again.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 11 Feb 2025 02:04:38 -0600

debhelper (13.24.1ubuntu1) plucky; urgency=medium

  * Merge from Debian Unstable. Remaining changes:
    - Generate ddebs from debhelper instead of pkg-create-dbgsym:
      + Set DBGSYM_PACKAGE_TYPE to ddeb to get correct debian/files output.
    - dh_installchangelogs: Do not install upstream changelog in compat level
      7 and higher to avoid pointlessly bloating installed packages.
    - dh_strip: Strip LTO sections unless --keep-lto is given.
    - dh_strip: For a static archive, test if any .text sections are non-
      empty. Warn on empty archives.
    - Imply "<!noudeb>" profile if not set on package type udeb.
    - dh_strip: Set a unique build-id before stripping files.
    - Allow dh_strip to be larger for the tests
    - Add mawk dependency implied by empty .text section check

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 10 Feb 2025 22:36:09 -0600
