=== t/buildsystems/debian/changelog ===
testpackage (1.0-1) unstable; urgency=low

  * Initial release. (Closes: #XXXXXX)

 -- Test <testing@nowhere>  Tue, 09 Jun 2009 15:35:32 +0300
