=== t/dh_installsystemduser/debian/control ===
Source: foo
Section: misc
Priority: optional
Maintainer: Test <testing@exampe.org>
Standards-Version: 3.9.8
X-DH-Compat: @DH_COMPAT_LEVEL@

Package: foo
Architecture: all
Description: package foo
 Package foo
