=== debian/control ===
--- 
+++ 
@@ -24,7 +24,6 @@
 Package: debhelper
 Architecture: all
 Depends:
- autotools-dev,
 # Version 12 is where dh-autoreconf supports --sourcedirectory.
 # Version 16 fixes #887482, version 17 fixes #889567
 # Constraint can be relaxed if packages do not rely/require any of the
@@ -34,9 +33,10 @@
 # without several bugs.  The constraint can be relaxed if an older
 # version is sufficient.
  dh-strip-nondeterminism (>= 0.028~),
+ dpkg-dev (>= 1.18.2~),
+ autotools-dev,
 # dbgsym support landed in 1.18.0, 1.18.2 fixes a related nasty bug.
  dpkg (>= 1.18.0~),
- dpkg-dev (>= 1.18.2~),
  debugedit,
  mawk,
  dwz (>= 0.12.20190711) <!pkg.debhelper.bootstrap>,
@@ -46,14 +46,14 @@
  man-db <!pkg.debhelper.bootstrap>,
  po-debconf,
 Breaks:
+# The debhelper-documentation plugin uses features from 0.1.18+
+# The `dh_assistant` change in 13.16 is not great for `dh-debputy`'s LSP/Lint features before debputy/0.1.37
+# (The build part of `debputy` is unaffected)
+ dh-debputy (<< 0.1.36~),
 # To ensure cmake understands -DCMAKE_INSTALL_RUNSTATEDIR=/run as used in compat 11
 # - Can be dropped (with the caveat that cmake packages may behave differently
 #   depending on the version of cmake).
  cmake (<< 3.9~),
-# The debhelper-documentation plugin uses features from 0.1.18+
-# The `dh_assistant` change in 13.16 is not great for `dh-debputy`'s LSP/Lint features before debputy/0.1.37
-# (The build part of `debputy` is unaffected)
- dh-debputy (<< 0.1.36~),
 # meson build system uses --wrap-mode, which requires meson (>= 0.40.0)
  meson (<< 0.40.0~),
 Suggests:
