## debhelper 13.26~bpo13+1

=== debian/changelog ===
debhelper (13.26~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Niels Thykier <niels@thykier.net>  Thu, 04 Sep 2025 19:30:39 +0000

debhelper (13.26) unstable; urgency=medium

  [ Niels Thykier ]
  * dh_assistant: List files with unclear config file state
  * dh_assistant: Provide tool-assistance migration hints for compat upgrades
  * Regenerate POT and PO files

  [ Américo Monteiro ]
  * Updated Portuguese translation for debhelper's man page (Closes: #1111112)

 -- Niels Thykier <niels@thykier.net>  Sun, 24 Aug 2025 07:45:40 +0000
