## debhelper 13.27~bpo13+1

=== debian/changelog ===
debhelper (13.27~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Niels Thykier <niels@thykier.net>  Fri, 26 Sep 2025 18:38:03 +0000

debhelper (13.27) unstable; urgency=medium

  [ Alastair McKinstry ]
  * Dh_Buildsystems.pm: add `fortran` as 3rd party buildsystem.

  [ Niels Thykier ]
  * dh_assistant: Document `none` as output of `which-build-system`
  * single-binary: Recommend `debputy` to migrate config files in c14
  * Mention `debputy` auto-migration in upgrade checklist for c14
  * Dh_Lib.pm: Use `cp --update=none` instead `-n` (Closes: #1061610)
  * Remove the `qmake-qt4` build system as it had no users remaining
    (Closes: #1077604)
  * Dh_Lib.pm: Prettify some shell escapes to make them easier to read
  * dh_md5sums: Remove `-x` / `--include-conffiles`. It was never the
    correct thing to do and the option(s) had no users according to
    codesearch.d.n.

 -- Niels Thykier <niels@thykier.net>  Sun, 21 Sep 2025 09:32:06 +0000
