## debhelper 13.28

=== debian/changelog ===
debhelper (13.28) unstable; urgency=medium

  [ Niels Thykier ]
  * Add support for `X-Doc-Main-Package` field
  * dh_assistant: Fix `--target-compat` not supporting experimental
    compat levels.
  * debhelper.pod: Clarify subst limit is per token
  * dh_assistant: Fix formatting for upgrade checklist

  [ Johannes Schauer Marin Rodrigues ]
  * dh_missing: do not give suggestions about equivalent paths

 -- Niels Thykier <niels@thykier.net>  Fri, 26 Sep 2025 18:25:49 +0000
