## debhelper 13.28ubuntu1

=== debian/changelog ===
debhelper (13.28ubuntu1) resolute; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - t/size.t: allow dh_strip to be larger for the tests
    - dh_strip: set a unique build-id before stripping files
    - d/control: add debugedit dependency for setting build-id
    - l/D/D/Dh_Lib.pm: imply "<!noudeb>" profile if not set on package type udeb
    - dh_strip: test for non-empty .text sections in static archives,
      warn if the section is non-empty.
    - d/control: add mawk dependency for the .text section check
    - dh_strip: strip LTO sections unless --keep-lto is given
    - dh_installchangelogs: do not install upstream changelog in compat level
      7, which avoids pointlessly bloating installed packages.
    - l/D/D/Dh_Lib.pm: generate ddebs from debhelper instead of pkg-create-dbsym
      + Set DBGSYM_PACKAGE_TYPE to ddeb to get correct debian/files output.

 -- Ural Tunaboyu <ural.tunaboyu@canonical.com>  Fri, 07 Nov 2025 14:22:19 +0100
