## debhelper 13.28ubuntu2

=== debian/changelog ===
debhelper (13.28ubuntu2) resolute; urgency=medium

  * Dh_Lib.pm: fix warnings from new dpkg. (LP: #2142919)

 -- Simon Poirier <simon.poirier@canonical.com>  Fri, 27 Feb 2026 19:59:35 -0500
