## debhelper 13.29

=== debian/changelog ===
debhelper (13.29) unstable; urgency=medium

  [ Niels Thykier ]
  * dh_assistant: Improve build system detection for compat checklist
  * debhelper.pod: Provide on placement of the `#DEBHELPER#` token
    (Closes: #1037204)

  [ Alexandre Detiste ]
  * remove transitional, virtual dh-buildinfo Provides:

  [ Guillem Jover ]
  * Pass also filename to Dpkg::Changelog::Parse::changelog_parse()

  [ Peter Pentchev ]
  * Actually add Multi-Arch: same to -dbgsym packages (Closes: #1121566)

  [ Holger Wansing ]
  * de.po: Fix some minor issues with the German translation (Closes: #1118413)

  [ Américo Monteiro ]
  * Update on Portuguese translation of man page (Closes: #1118373)

 -- Niels Thykier <niels@thykier.net>  Sat, 13 Dec 2025 12:21:15 +0000
