=== debian/control ===
--- 
+++ 
@@ -57,9 +57,6 @@
 Replaces:
  dh-buildinfo,
 Provides:
-# Per #1068809, debhelper will temporarily provides/replaces/conflicts on
-# dh-buildinfo to ease the transition
- dh-buildinfo,
  dh-sequence-dwz,
  dh-sequence-elf-tools,
  dh-sequence-installinitramfs,
