## debhelper 13.30

=== debian/changelog ===
debhelper (13.30) unstable; urgency=medium

  [ Luca Boccassi ]
  * dh_installsystemd[user]: ensure excluded units via -X do not get
    processed due to `Also=`

  [ Niels Thykier ]
  * dh_clean: Catch missing trailing `/` on directories
  * d/control: Drop unnecessary `Priority: optional`
  * dh_installchangelogs: Keep more entries if timestamp cannot be parsed
    (Closes: #1126043)

  [ Américo Monteiro ]
  * Update on Portuguese translation of the man pages (Closes: #1124415)

 -- Niels Thykier <niels@thykier.net>  Sun, 15 Feb 2026 10:48:53 +0000
