## debhelper 13.31

=== debian/changelog ===
debhelper (13.31) unstable; urgency=medium

  [ Niels Thykier ]
  * dh_assistant: Add new `parse-dh-cli-args` subcommand
  * dh: Fix description of the `dwz` add-on
  * dh_clean: do not require `/` for symlinks to directories.
    Thanks to David Prévot <taffit@debian.org> (Closes: #1128894)
  * dh_installchangelogs: Require all changelog dates seen to be valid.
    Previously, we would allow invalid dates and that causes problems.
    With this change, we now require the dates to be valid. This may
    bring some invalid entries out in the open in the form of FTBFS
    bugs. These were always bugs and how we flag them.
    (Closes: #1128372)

  [ Luca Boccassi ]
  * dh_installinit/dh_installsystemduser: stop adding dependencies
    satisfied since bullseye/jammy

  [ Nilesh Patra ]
  * Update cutoff date in dh_installchangelogs to Bookworm release date
  * Do not install NEWS entries beyond cutoff-date (Closes: #1128414)

 -- Niels Thykier <niels@thykier.net>  Tue, 24 Feb 2026 19:21:19 +0000
