=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: debhelper
 Section: devel
-Priority: optional
 Maintainer: Debhelper Maintainers <debhelper@packages.debian.org>
 Uploaders:
  Niels Thykier <niels@thykier.net>,
